/* typographical styles for mobile_fone */
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
	line-height: 145%;
	color: #000;
}
.site-title {
	font-size: 24pt;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 20px;
	text-indent: -10px;
	color: #000;
	text-shadow: 0 1px 3px #FFF;
	text-transform: capitalize;
}
h1 {
	font-size: 15pt;
	font-weight: bold;
	color: #000;
	padding-top: 20px;
	text-shadow: 0 1px 3px #FFF;
	text-transform: capitalize;
}
h2 {
	font-size: 12pt;
	font-weight: bold;
	color: #000;
	text-shadow: 0 1px 3px #FFF;
	text-transform: capitalize;
}
a {
	text-decoration: none;
}
a:link {
	color: #1567c0;
}
a:visited {
	color: #1c907c;
}
a:active {
	color: #72aee9;
}
a:hover  {
	color: #0033cc;
}
p {
	padding: 2px 10px;
	margin: 5px 0;
}
#menu ul {
	list-style: none;
	margin: 10px;
	padding: 0;
	text-align: center;
}
#menu ul li a {
	background-color: #F3F3F3;
	color: #000;
	border: 1px solid #999;
	display: block;
	font-weight: bold;
	margin-bottom: -1px;
	padding: 6px 4px;
}
#menu ul li:first-child a {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
}
#menu ul li:last-child a {
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
}
#navButtons ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#navButtons ul li {
	display: inline;
	margin:0px;
	padding:0px;
}
#navButtons ul a {
	float: left;
	width: auto;
	text-decoration: none;
	color: #121110;
	padding:0 10px;
	color: #003;
	line-height: 35px;
	font-size: 17px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#navButtons ul a:hover {
	-webkit-border-radius: 5px;
	background-color: #FFF;
}

.caption {
	font-weight: bold;
}

.footer {
	line-height: 175%;
	font-size: 80%;
}